kind: ConfigMap
apiVersion: v1
metadata:
  name: rhdh-config-rbac-policy
data:
  rbac-policy.csv: |
    p, role:default/team-x, catalog-entity, read, allow
    p, role:default/team-x, catalog.entity, create, allow
    p, role:default/team-x, catalog.entity, read, allow
    p, role:default/team-x, catalog.entity, delete, allow
    p, role:default/team-x, catalog.entity, update, allow

    p, role:default/team-x, catalog.location, create, allow
    p, role:default/team-x, catalog.location, read, allow

    p, role:default/team-x, policy-entity, create, allow
    p, role:default/team-x, policy-entity, read, allow
    p, role:default/team-x, policy-entity, delete, allow

    p, role:default/team-x, scaffolder.action, read, allow
    p, role:default/team-x, scaffolder.action, create, allow

    g, user:default/sgahlot, role:default/team-x
